Mandriva Linux Security Advisory : bip (MDVSA-2013:063)

Medium Nessus Plugin ID 66077


The remote Mandriva Linux host is missing a security update.


Updated bip package fixes security vulnerability :

Buffer overflow in Bip 0.8.8 and earlier might allow remote authenticated users to execute arbitrary code via vectors involving a series of TCP connections that triggers use of many open file descriptors (CVE-2012-0806).


Update the affected bip package.

Plugin Details

Severity: Medium

ID: 66077

File Name: mandriva_MDVSA-2013-063.nasl

Version: $Revision: 1.4 $

Type: local

Published: 2013/04/20

Modified: 2016/05/17

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.5

Temporal Score: 5.7

Vector: CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:bip, cpe:/o:mandriva:business_server:1

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/04/08

Reference Information

CVE: CVE-2012-0806

BID: 51646

MDVSA: 2013:063

MGASA: 2012-0265